.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.562000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.838000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.m0{transform:matrix(0.408260,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.408260,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.408260,0.000000,0.000000,0.401546,0,0);}
.m1{transform:matrix(0.408262,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.408262,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.408262,0.000000,0.000000,0.401546,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:13.343666px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-862.353675px;}
._3{margin-left:-13.343666px;}
._6{margin-left:-3.532312px;}
._7{width:14.297243px;}
._2{width:15.359616px;}
._5{width:17.780800px;}
._4{width:44.479555px;}
._1{width:48.000821px;}
._8{width:663.601364px;}
.fc1{color:rgb(46,54,149);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:47.998800px;}
.fs6{font-size:55.999200px;}
.fs3{font-size:63.998400px;}
.fs0{font-size:78.684000px;}
.fs5{font-size:79.999200px;}
.fs2{font-size:94.420400px;}
.fs1{font-size:94.682400px;}
.y0{bottom:72.278226px;}
.y11{bottom:76.078615px;}
.y2{bottom:149.702179px;}
.ye{bottom:190.532450px;}
.yd{bottom:219.242571px;}
.y9{bottom:231.687371px;}
.yc{bottom:247.952692px;}
.yb{bottom:276.662813px;}
.y10{bottom:277.518748px;}
.ya{bottom:305.372934px;}
.yf{bottom:306.228869px;}
.y14{bottom:925.605079px;}
.y6{bottom:1001.138026px;}
.y5{bottom:1037.026215px;}
.y13{bottom:1053.487661px;}
.y7{bottom:1072.911192px;}
.y4{bottom:1072.914405px;}
.y12{bottom:1082.197782px;}
.y3{bottom:1108.802594px;}
.y8{bottom:1114.648457px;}
.y1{bottom:1204.672433px;}
.h4{height:34.991125px;}
.h8{height:39.935002px;}
.h6{height:46.590835px;}
.h7{height:46.654834px;}
.h5{height:58.239418px;}
.h3{height:68.738051px;}
.h2{height:68.928787px;}
.h1{height:1196.606183px;}
.h0{height:1352.405914px;}
.w1{width:803.091398px;}
.w0{width:956.000000px;}
.x8{left:92.344428px;}
.x4{left:94.467159px;}
.x0{left:96.370968px;}
.xa{left:126.624589px;}
.x9{left:128.043134px;}
.x5{left:190.853225px;}
.xd{left:209.198884px;}
.x2{left:267.449352px;}
.xc{left:366.298178px;}
.x1{left:434.820667px;}
.x6{left:452.882353px;}
.x7{left:511.612909px;}
.xb{left:540.693678px;}
.x3{left:837.500009px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:11.076918pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-715.861795pt;}
._3{margin-left:-11.076918pt;}
._6{margin-left:-2.932262pt;}
._7{width:11.868506pt;}
._2{width:12.750409pt;}
._5{width:14.760296pt;}
._4{width:36.923614pt;}
._1{width:39.846707pt;}
._8{width:550.872429pt;}
.fs4{font-size:39.845029pt;}
.fs6{font-size:46.486365pt;}
.fs3{font-size:53.126705pt;}
.fs0{font-size:65.317597pt;}
.fs5{font-size:66.409378pt;}
.fs2{font-size:78.380784pt;}
.fs1{font-size:78.598277pt;}
.y0{bottom:60.000000pt;}
.y11{bottom:63.154800pt;}
.y2{bottom:124.271600pt;}
.ye{bottom:158.165850pt;}
.yd{bottom:181.998854pt;}
.y9{bottom:192.329600pt;}
.yc{bottom:205.831858pt;}
.yb{bottom:229.664863pt;}
.y10{bottom:230.375396pt;}
.ya{bottom:253.497867pt;}
.yf{bottom:254.208400pt;}
.y14{bottom:768.368400pt;}
.y6{bottom:831.070227pt;}
.y5{bottom:860.861929pt;}
.y13{bottom:874.526996pt;}
.y7{bottom:890.650965pt;}
.y4{bottom:890.653631pt;}
.y12{bottom:898.360000pt;}
.y3{bottom:920.445333pt;}
.y8{bottom:925.298133pt;}
.y1{bottom:1000.029333pt;}
.h4{height:29.047026pt;}
.h8{height:33.151064pt;}
.h6{height:38.676241pt;}
.h7{height:38.729368pt;}
.h5{height:48.346027pt;}
.h3{height:57.061211pt;}
.h2{height:57.219546pt;}
.h1{height:993.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:666.666667pt;}
.w0{width:793.600000pt;}
.x8{left:76.657467pt;}
.x4{left:78.419600pt;}
.x0{left:80.000000pt;}
.xa{left:105.114303pt;}
.x9{left:106.291874pt;}
.x5{left:158.432133pt;}
.xd{left:173.661333pt;}
.x2{left:222.016533pt;}
.xc{left:304.073467pt;}
.x1{left:360.955733pt;}
.x6{left:375.949200pt;}
.x7{left:424.702933pt;}
.xb{left:448.843622pt;}
.x3{left:695.230133pt;}
}
